.page_ttl {
    margin-bottom: 25px;
}

.page_lead {
    text-align: center;
    color: #514d4c;
    font-size: clamp( 17px, 2vw, 25px);
    letter-spacing: 0.05em;
    margin-bottom: 25px;
}

.page_txt {
    text-align: center;
    color: #514d4c;
    font-size: clamp( 14px, 1.6vw, 17px);
    line-height: 2;
}

.member_wrap {
    margin: 50px 0 60px;
}

.member_ttl {
    text-align: center;
    color: #998765;
    font-size: clamp( 30px, 4vw, 40px);
}

.member_ttl_small {
    text-align: center;
    font-size: clamp( 13px, 1.4vw, 15px);
}

.profile_ttl {
    max-width: 500px;
    width: 90%;
    margin: 20px auto 0;
    color: #998765;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 0 10px;
    font-size: clamp( 18px, 2vw, 20px);
}

.profile_ttl span {
    flex-shrink: 0;
}

.profile_ttl::before,
.profile_ttl::after {
    content: '';
    width: 100%;
    height: 1px;
    background-color: #998765;
}

.profile_lead {
    text-align: center;
    font-size: clamp( 16px, 1.6vw, 18px);
    margin: 10px 0;
}

.profile_list {
    max-width: 950px;
    width: 90%;
    margin: 40px auto 0;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 50px;
}

.profile_list li {
    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 2;
    gap: 0;
}

.profile_list .txt_wrap {
    border-left: 5px solid;
    padding: 50px 0 0 15px;
    margin-top: -30px;
    position: relative;
    z-index: 1;
    margin-left: 10%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.profile_list .profile01 .txt_wrap {
    border-color: #93c7dd;
}
.profile_list .profile02 .txt_wrap {
    border-color: #9acab9;
}
.profile_list .profile03 .txt_wrap {
    border-color: #f3bcb0;
}

.profile_list .txt_small {
    font-size: clamp( 12px, 1.3vw, 14px);
    border-bottom: 1px solid #514d4c;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.profile_list .txt {
    font-size: clamp( 13px, 1.5vw, 16px);
}

.tab_wrap {
    background-color: #d8d3b9;
    padding: 20px 0;
}

.tab_ttl {
    text-align: center;
    color: #998765;
    font-size: clamp( 25px, 3vw, 30px);
}

.tab_wrap ul {
    max-width: 1054px;
    width: 90%;
    margin: 20px auto 0;
    display: grid;
    grid-template-columns: repeat(5,1fr);
    gap: 10px;
}

.tab_wrap ul li.comingsoon {
    pointer-events: none;
    opacity: 0.5;
}

.tab_wrap ul li a {
    height: 100%;
    background-color: #f3f1e8;
    padding: 5px 0 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.tab_wrap ul li .no {
    text-align: center;
    color: #b7ab93;
    font-size: clamp( 13px, 1.5vw, 16px);
    margin-bottom: 10px;
    transition: 0.3s all;
}

.tab_wrap ul li .no .large {
    font-size: clamp( 22px, 3vw, 30px);
}

.tab_wrap ul li .no::after {
    display: block;
    margin: 5px auto 0;
    content: '';
    width: 30px;
    height: 2px;
    background-color: #b7ab93;
    transition: 0.3s all;
}

.tab_wrap ul li .txt {
    text-align: center;
    font-size: clamp( 11px, 1.4vw, 14px);
    margin: auto 0;
    transition: 0.3s all;
}

.tab_wrap ul li.active a,
.tab_wrap ul li a:hover {
    opacity: 1;
    background-color: #998765;
}

.tab_wrap ul li.active .no,
.tab_wrap ul li a:hover .no {
    color: #f3f1e8;
}

.tab_wrap ul li.active .no::after,
.tab_wrap ul li a:hover .no::after {
    background-color: #f3f1e8;
}

.tab_wrap ul li.active .txt,
.tab_wrap ul li a:hover .txt {
    color: #f3f1e8;
}

.bottom_note {
    margin: 40px auto 0;
}

/* SP調整 */
@media screen and (max-width:730px) {

    .page_lead {
        margin-bottom: 20px;
    }

    .member_wrap {
        margin: 40px 0;
    }

    .profile_list {
        display: flex;
        flex-direction: column;
        gap: 0;
        margin-top: 20px;
    }

    .profile_list li {
        display: flex;
        gap: 0 3%;
    }

    .profile_list li .image {
        width: 40%;
    }

    .profile_list li .txt_wrap {
        align-self: center;
        border-left: none;
        border-bottom: 3px solid;
        margin: 0 0 0 -20px;
        padding:  0 0 15px 20px;
    }

    .profile_list li.profile02 {
        justify-content: flex-end;
    }

    .profile_list li.profile02 .image {
        order: 1;
    }

    .profile_list li.profile02 .txt_wrap {
        margin: 0 -25px 0 0;
        padding: 0 25px 15px 0;
    }

    .tab_wrap ul {
        grid-template-columns: repeat(2,1fr);
    }

    .tab_wrap ul li {
        min-height: 105px;
    }

    #common_footer {
        margin-top: 80px;
    }
}

.tab_contents {
    max-width: 1054px;
    width: 90%;
    margin: 40px auto 80px;
    display: flex;
    flex-direction: column;
    gap: 80px 0;
}


.tab_contents .sec_inner {
    display: flex;
    flex-direction: column;
    gap: 40px 0;
}

.vol_no {
    text-align: center;
    color: #998765;
    font-size: clamp( 16px, 1.7vw, 18px);
    margin-bottom: 15px;
}

.vol_no .large {
    font-size: clamp( 35px, 4vw, 40px);
}

.vol_no::after {
    display: block;
    margin: 5px auto 0;
    content: '';
    width: 30px;
    height: 2px;
    background-color: #998765;
}

.sec_ttl {
    text-align: center;
    font-size: clamp( 20px, 2.5vw, 27px);
    border-bottom: 0.3px solid #745110;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

.q_txt {
    background-image: url(../images/realvoice/Q_icon.png);
    background-repeat: no-repeat;
    background-size: auto 2.5em;
    background-position: left 10px;
    color: #756641;
    font-size: clamp( 15px, 1.6vw, 17px);
    padding: 5px 0 0 20px;
    min-height: 3.5em;
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.a_txt {
    margin-top: 25px;
    display: grid;
    grid-template-columns: 13% 1fr;
    gap: 0 20px;
    font-size: clamp( 13px, 1.4vw, 15px);
    line-height: 1.8;
}

.a_txt_top {
    margin-top: 0;
}

.a_txt .underline {
    background: linear-gradient(
        to bottom,
        transparent 60%,
        #ffde5e 60%
    );
}


.a_txt .name .txt {
    display: block;
    text-align: center;
    font-size: clamp( 13px, 1.3vw, 14px);
}

.a_txt .name .txt.blue {
    color: #93c7dd;
}
.a_txt .name .txt.green {
    color: #9acab9;
}
.a_txt .name .txt.pink {
    color: #f3bcb0;
}

.a_txt02 {
    display: block;
}

.a_txt02 .name {
    display: inline-block;
}

.a_txt02 .name .txt {
    padding: 3px 5px 4px;
    min-width: 62px;
    line-height: 1;
}

.a_txt02 .name .txt.blue {
    color: #fff;
    background-color: #93c7dd;
}

.a_txt02 .name .txt.green {
    color: #fff;
    background-color: #9acab9;
}

.a_txt02 .name .txt.pink {
    color: #fff;
    background-color: #f3bcb0;
}

.topic_lead {
    color: #604c4e;
    font-size: clamp( 18px, 2vw, 20px);
}

.topic_txt {
    font-size: clamp(13px, 1.4vw, 15px);
}


.sec01 .container01 {
    display: grid;
    grid-template-columns: 60% 1fr;
    gap: 0 30px;
}

.sec01 .container01 .box02 .image {
    margin-bottom: 10px;
}

.sec01 .container01 .box02 a {
    display: block;
    text-align: right;
    margin-top: 5px;
    font-size: clamp( 12px, 1.3vw, 14px);
    text-decoration: underline;
}

.sec01 .container02 .box01 .a_txt {
    grid-template-columns: 7.8% 1fr;
}

.sec01 .container02 .box02 {
    margin-top: 40px;
    display: grid;
    grid-template-columns: 50% 1fr;
    gap: 0 30px;
}

.sec01 .container02 .box02 .topic_lead {
    text-align: center;
    margin-bottom: 15px;
}

.sec01 .container02 .box02 .image_wrap {
    grid-column: 2;
    grid-row: 1/4;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 0 30px;
}

.sec01 .container02 .box02 .image_wrap .note {
    text-align: center;
    margin-top: 10px;
}

/* SP調整 */
@media screen and (max-width:730px) {

    .tab_contents {
        margin-top: 20px;
    }

    .a_txt {
        display: block;
        margin-top: 30px;
    }

    .a_txt_top {
        margin-top: 0;
    }
    
    .a_txt .name {
        float: left;
        width: 22%;
        margin: 0 10px 10px 0;
    }

    .a_txt02 .name {
        float: none;
        width: auto;
        margin: 0;
    }

    .sec01 .container01 {
        display: flex;
        flex-direction: column;
        gap: 30px 0;
    }

    .sec01 .container02 {
        display: flex;
        flex-direction: column;
        gap: 30px 0;
    }

    .sec01 .container02 .box01 {
        order: -1;
    }

    .sec01 .container02 .box02 {
        margin-top: 20px;
        display: flex;
        flex-direction: column;
    }

    .sec01 .container02 .box02 .image_wrap {
        margin-top: 20px;
    }
    
    .sec01 .container02 .box02 .image_wrap .note {
        text-align: justify;
    }
}


.sec02 .container01 {
    display: grid;
    grid-template-columns: 55% 1fr;
    gap: 0 30px;
}

.sec02 .container01 .box02 {
    margin-top: 3%;
}

.sec02 .container01 .box02 .image_wrap {
    display: grid;
    grid-template-columns: 50% 1fr;
    gap: 10px;
}

.sec02 .container01 .box02 .image_wrap .box02-01 {
    grid-column: 1/3;
}

.sec02 .container01 .box02 .image_wrap .icon {
    position: absolute;
    width: 35%;
    top: -2%;
    right: -2%;
}

.sec02 .container01 .box02 .image_wrap .note {
    text-align: right;
    margin-top: 3px;
}

.sec02 .container02 {
    display: grid;
    grid-template-columns:  1fr 55%;
    gap: 0 30px;
}

.sec02 .container02 .a_txt.txt01 .txt_wrap {
    display: grid;
    grid-template-columns: 1fr 23%;
    gap: 0 20px;
}

.sec02 .container02 .a_txt.txt01 .image02 {
    position: relative;
    align-self: flex-start;
    grid-column: 2;
    grid-row: 1/3;
}

.sec02 .container03 {
    display: grid;
    grid-template-columns:   50% 1fr;
    gap: 0 30px;
}

.sec02 .container04 {
    display: grid;
    grid-template-columns: 50% 1fr;
    gap: 0 30px;
}

.sec02 .container04 .a_txt.txt01 {
    display: block;
}

.sec02 .container04 .box02 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 0 20px;
    align-self: flex-end;
}

.sec02 .container04 .box02 .icon {
    position: absolute;
    width: 25%;
    bottom: 2%;
    right: 2%;
}

.sec02 .container04 .box02 .icon02 {
    position: absolute;
    width: 40%;
    top: -6%;
    left: -6%;
}

.sec02 .container04 .box02 .note {
    font-size: clamp( 12px, 1.3vw, 14px);
    margin-top: 3px;
}

/* SP調整 */
@media screen and (max-width:730px) {

    .sec02 .container01 {
        display: flex;
        flex-direction: column;
        gap: 25px 0;
    }

    .sec02 .container01 .box02 {
        margin-top: 0;
    }

    .sec02 .container02 {
        display: flex;
        flex-direction: column;
        gap: 30px 0;
    }

    .sec02 .container02 .box02 {
        order: -1;
    }

    .sec02 .container02 .a_txt.txt01 .txt_wrap {
        grid-template-columns: 1fr 33%;
        gap: 0 15px;
    }

    .sec02 .container03 {
        display: flex;
        flex-direction: column;
        gap: 30px 0;
    }

    .sec02 .container04 {
        display: flex;
        flex-direction: column;
        gap: 30px 0;
    }

    .sec02 .container04 .box02 {
        width: 100%;
        margin-top: 0;
        gap: 0 15px;
    }
}

.sec03 .container01 {
    display: grid;
    grid-template-columns: 55% 1fr;
    gap: 0 30px;
}

.sec03 .container02 {
    display: grid;
    grid-template-columns: 57% 1fr;
    gap: 0 30px;
}

.sec03 .container02 .box01 {
    display: grid;
    grid-template-columns: 60% 1fr;
    gap: 0 15px;
    align-self: flex-start;
}

.sec03 .container02 .box01 .topic_lead {
    font-size: clamp(15px, 1.6vw, 17px);
    margin-bottom: 10px;
}



.sec03 .container02 .box01 .image_wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
}

.sec03 .container02 .box01 .img03 {
    grid-column: 2;
    grid-row: 1/3;
    align-self: flex-end;
}

.sec03 .container03 {
    display: grid;
    grid-template-columns: 50% 1fr;
    gap: 0 30px;
}

.sec03 .container03 .box02 .bottom {
    display: flex;
    margin-top: 20px;
}

.sec03 .container03 .box02-01 .icon {
    position: absolute;
    width: 35%;
    top: -6%;
    left: -6%;
}



/* SP調整 */
@media screen and (max-width:730px) {
    .sec03 .container01 {
        display: flex;
        flex-direction: column;
        gap: 30px 0;
    }

    .sec03 .container02 {
        display: flex;
        flex-direction: column;
        gap: 30px 0;
    }

    .sec03 .container02 .box01 .topic_lead {
        text-align: center;
        grid-column: 1/3;
    }

    .sec03 .container02 .box01 {
        width: 100%;
        margin-top: 0;
        grid-template-columns: 1fr 55%;
        gap: 0 10px;
    }

    .sec03 .container02 .box01 .image_wrap {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .sec03 .container02 .box01 .img03 {
        grid-row: 2;
        width: 100%;
    }

    .sec03 .container02 .box02 {
        order: -1;
    }
    
    .sec03 .container03 .box02 .bottom {
        margin-top: 13px;
    }

    .sec03 .container03 .box02-01 .icon {
        width: 38%;
    }

    .sec03 .container03 {
        display: flex;
        flex-direction: column;
        gap: 30px 0;
    }

}


.sec04 .container01 {
    display: grid;
    grid-template-columns: 55% 1fr;
    gap: 0 30px;
}

.sec04 .container02 {
    display: grid;
    grid-template-columns: 55% 1fr;
    gap: 0 30px;
}

.sec04 .container02 .box02 .image_wrap {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 10px;
}

.sec04 .container02 .box02 .image_wrap .txt {
    text-align: center;
    color: #604c4e;
    margin-top: 3px;
    font-size: clamp( 13px, 1.4vw, 14px);
}

.sec04 .container03 {
    display: grid;
    grid-template-columns: 55% 1fr;
    gap: 0 30px;
}

.sec04 .container04 {
    display: grid;
    grid-template-columns: 38% 1fr;
    gap: 0 30px;
}

.sec04 .container04 .box02 .image_wrap {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 10px;
}

.sec04 .container04 .box02 .image_wrap .img01 {
    grid-column: 1/3;
}

.sec04 .container04 .box02 .image_wrap .txt {
    text-align: center;
    color: #604c4e;
    margin-top: 3px;
    font-size: clamp(13px, 1.4vw, 15px);
}

.sec04 .container05 {
    display: grid;
    grid-template-columns: 52% 1fr;
    gap: 0 30px;
    margin-top: -30px;
}

.sec04 .container05 .box02 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 0 10px;
    align-self: flex-end;
}

.sec04 .container05 .box02 .txt {
    text-align: center;
    font-size: clamp( 10px, 1.2vw, 12px);
    margin-top: 5px;
}

.sec04 .container05 .box02 .img03 {
    grid-column: 1/3;
    margin-top: 20px;
}

.sec04 .container05 .box03 {
    grid-column: 1/3;
    display: grid;
    grid-template-columns: 55% 1fr;
    gap: 0 30px;
    margin-top: 50px;
}

.sec04 .container05 .box03 .topic_lead {
    font-size: clamp(15px, 1.6vw, 17px);
}

.sec04 .container05 .box03-01 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 0 20px;
}

.sec04 .container05 .box03-01 .box_ttl {
    margin: 5px 0;
    display: flex;
    align-items: center;
    gap: 0 10px;
    font-size: clamp( 13px, 1.4vw, 15px);
}

.sec04 .container05 .box03-01 .box_ttl span {
    flex-shrink: 0;
}

.sec04 .container05 .box03-01 .box_ttl::after {
    content: '';
    width: 100%;
    height: 1px;
    background-color: #604c4e;
}

.sec04 .container05 .box03-01 .box_txt {
    font-size: clamp( 12px, 1.2vw, 13px);
}

.sec04 .container05 .box03-01-02 {
    grid-column: 2;
    grid-row: 1/4;
}

.sec04 .container05 .box03-01-02 .icon {
    position: absolute;
    width: 25%;
    bottom: -8%;
    left: -5%;
}

.sec04 .container05 .box03-02 .image_wrap {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 0 15px;
    margin-top: 10px;
}

.sec04 .container05 .box03-02 .txt {
    text-align: center;
    color: #604c4e;
    margin-top: 3px;
    font-size: clamp(13px, 1.4vw, 14px);
}


/* SP調整 */
@media screen and (max-width:730px) {

    .sec04 .container01 {
        display: flex;
        flex-direction: column;
        gap: 30px 0;
    }

    .sec04 .container01 .box02 {
        order: -1;
    }

    .sec04 .container02 {
        display: flex;
        flex-direction: column;
        gap: 30px 0;
    }

    .sec04 .container03 {
        display: flex;
        flex-direction: column;
        gap: 30px 0;
    }

    .sec04 .container03 .box02 {
        order: -1;
    }

    .sec04 .container04 {
        display: flex;
        flex-direction: column;
        gap: 30px 0;
    }

    .sec04 .container05 {
        display: flex;
        flex-direction: column;
        gap: 30px 0;
        margin-top: -10px;
    }

    .sec04 .container05 .box03 {
        margin-top: 0;
        display: flex;
        flex-direction: column;
        gap: 25px 0;
    }

    .sec04 .container05 .box03 .topic_lead {
        text-align: center;
    }

    .sec04 .container05 .box03-01 .topic_lead {
        grid-column: 1/3;
    }

    .sec04 .container05 .box03-01 .box_ttl {
        margin-top: 15px;
    }

    .sec04 .container05 .box03-01-02 {
        grid-row: 2/3;
        margin-top: 15px;
    }

    .sec04 .container05 .box03-01-02 .icon {
        width: 29%;
    }
}



.sec05 .container01 {
    display: grid;
    grid-template-columns: 55% 1fr;
    gap: 0 30px;
}

.sec05 .container01 .box02 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 15px;
    align-self: flex-end;
}

.sec05 .container01 .box02 .img01 {
    grid-column: 1/3;
}

.sec05 .container02 {
    display: grid;
    grid-template-columns: 40% 1fr 1fr;
    gap: 0 20px;
    margin-top: 20px;
}

.sec05 .container02 .topic_lead {
    margin-bottom: 15px;
    grid-column: 1/4;
}

.sec05 .container02 .box_ttl {
    color: #7e6845;
    font-size: clamp( 14px, 1.4vw, 15px);
    margin-bottom: 5px;
}

.sec05 .container02 .box_txt {
    font-size: clamp( 11px, 1.1vw, 12px);
}

.sec05 .container02 .box01 {
    display: grid;
    grid-template-columns: 55% 1fr;
    gap: 0 20px;
}

.sec05 .container02 .box01 .icon {
    width: 32%;
    margin-top: 10px;
}

.sec05 .container02 .box02 {
    display: grid;
    grid-template-columns: 39% 1fr;
    gap: 0 20px;
}

.sec05 .container02 .box02 .icon {
    width: 40%;
    margin-top: 10px;
}

.sec05 .container02 .box03 {
    display: grid;
    grid-template-columns: 39% 1fr;
    gap: 0 20px;
}

/* SP調整 */
@media screen and (max-width:730px) {

    .sec05 .container01 {
        display: flex;
        flex-direction: column;
        gap: 30px 0;
    }

    .sec05 .container01 .box02 {
        gap: 10px;
    }

    .sec05 .container02 {
        grid-template-columns: 1fr 47.6%;
        gap: 30px 20px;
    }

    .sec05 .container02 .topic_lead {
        grid-column: 1/3;
        text-align: center;
        margin-bottom: -10px;
    }

    .sec05 .container02 .box01 {
        grid-column: 1/3;
        display: flex;
        flex-direction: column;
    }

    .sec05 .container02 .box01-01 {
        margin-bottom: 10px;
    }

    .sec05 .container02 .box01-02 {
        display: grid;
        grid-template-columns: 1fr 20%;
        gap: 0 20px;
    }

    .sec05 .container02 .box01-02 .icon {
        grid-column: 2;
        grid-row: 1/4;
        width: 100%;
    }

    .sec05 .container02 .box02 {
        display: flex;
        flex-direction: column;
    }

    .sec05 .container02 .box03 {
        display: flex;
        flex-direction: column;
    }

    .sec05 .container02 .box02 .box_ttl {
        margin-top: 5px;
    }
    .sec05 .container02 .box03 .box_ttl {
        margin: 10px 0;
    }

}